Status: Nouveau Start date: 07/18/2016
Priority: Normal Due date:

Assignee: % Done: 20%
Category: Estimated time: 24.00 hours
Target version: Spent time: 0.00 hour
Description

Subtasks:

Evolution # 4134: Define (with scientists) parameters to be extracted from SWIFT VOEvents
Evolution # 4135: Define (with scientists) what should be a SVOM VOEvent content
Evolution # 4136: Extract important parameters

Evolution # 4137: (FT) Tests

Evolution # 3986: Extract good fields from VOEvents

Nouveau
Nouveau
Nouveau
Nouveau

Fermé

History

#1 - 09/12/2016 03:30 pm - Etienne Pallier

- Subject changed from almn4 to Analyse alert message and extract parameters

#2 - 09/12/2016 04:24 pm - Etienne Pallier

- Subject changed from Analyse alert message and extract parameters to *** (F) Analyse alert message and extract parameters

#3 - 09/13/2016 05:32 pm - Etienne Pallier

*kk

- Subject changed from

#4 - 10/13/2016 11:50 am - Jeremy Barneron

(F) Analyse alert message and extract parameters to (F) Analyse alert message and extract parameters

- Subject changed from (F) Analyse alert message and extract parameters to * (F) Analyse alert message and extract parameters
